{
  "name": "@gitlab/vscode-bootstrap",
  "version": "0.0.1",
  "main": "./src/main.ts",
  "packageManager": "yarn@3.2.0",
  "dependencies": {
    "@gitlab/utils-path": "workspace:*",
    "@gitlab/vscode-mediator-commands": "workspace:*",
    "@gitlab/web-ide-types": "workspace:*"
  },
  "devDependencies": {
    "@gitlab/utils-test": "workspace:*",
    "@gitlab/vscode-build": "workspace:*",
    "@gitlab/vscode-extension-web-ide": "workspace:*"
  },
  "scripts": {
    "build": "node build.js"
  },
  "publishConfig": {
    "main": "./lib/main.js"
  }
}
